package com.huimv.admin.system.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huimv.admin.system.entity.Farm;
import com.huimv.common.utils.Result;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author astupidcoder
 * @since 2021-10-14
 */
public interface IFarmService extends IService<Farm> {

    Result getFarm(Integer userId);

    Result add(Farm farm);

    Result getFarm2(Integer userId);
}
